#include <gio/gio.h>

static inline GPermission *
polkit_permission_new_sync(const gchar *a, gpointer b, gpointer c, GError **error)
{
  g_set_error (error, G_IO_ERROR, G_IO_ERROR_NOT_SUPPORTED, "No polkit on Cygwin");
  return NULL;
}
